<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Ramda.js</title>
    <link rel="stylesheet" href="style/reset.css" />
    <link rel="stylesheet" href="style/main.css" />
  </head>
  <body>
    <div class="container">
      <div class="header container-twoo">
        <div class="logo">
          <a class="logo_1" target="_blank" href="https://ramdajs.com/"
            ><h4>Ra</h4>
            <h4 class="blue-header">mda.js</h4></a
          >
        </div>
      </div>

      <div class="nav container">
        <div class="nav_menu">
          <ul class="nav_text">
            <li><a href="#">Functional Programming</a></li>
            <li><a href="#"> Ramda</a></li>
            <li><a href="#">Fantasy Land Spec</a></li>
            <li><a href="#"> Node.js for all</a></li>
          </ul>
        </div>
      </div>

      <div class="main container">
        <div class="sidebar">
          <ul class="sidebar_text">
            <li class="sidebar-li"><a class="sidebar-link" href="#">Ramda</a></li>
            <li class="sidebar-li"><a class="sidebar-link" href="#">Why Ramda?</a></li>
            <li class="sidebar-li"><a class="sidebar-link" href="#">What's Different?</a></li>
            <li class="sidebar-li"><a class="sidebar-link" href="#">Introductions</a></li>
            <li class="sidebar-li"><a class="sidebar-link" href="#">Philosophy</a></li>
          </ul>
        </div>
        <div class="content container">
          <div class="border_photo">
            <img class="img_one" src="./img/top1-img 1.jpg" alt="Ramda" />
          </div>
          <div class="content_text">
            <p class="p_1">
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Itaque
              iste doloremque sint, ut sed quis tempore nesciunt. Est, expedita
              tempore. Optio voluptate placeat cupiditate odio sequi praesentium
              quidem dicta Lorem ipsum dolor sit amet consectetur adipisicing
              elit. Repellendus voluptatem fugiat, deleniti corporis esse ipsa
              obcaecati, illum necessitatibus maiores consequatur molestiae quod
              sed. Magnam voluptas fugit consequatur quasi eius soluta.
            </p>
            <p class="p_2">
              Lorem ipsum dolor, sit amet consectetur adipisicing elit. Illo
              animi ad commodi totam minima facilis nulla sit. Animi temporibus
              cumque sunt, fuga hic ratione, quae cum doloremque dignissimos,
              omnis labore? Lorem, ipsum dolor sit amet consectetur adipisicing
              elit. Suscipit, aut earum molestiae voluptate necessitatibus
              consequatur, eum non quasi sed temporibus maxime fugiat dicta,
              harum dolorem beatae doloremque provident aliquid pariatur.
            </p>
          </div>
        </div>
      </div>

      <div class="footer container">
        <div class="footer_menu">
           <ul class="footer_text">
            <li><a href="#">Ramda</a></li>
            <li><a href="#"> Why Ramda? </a></li>
            <li><a href="#">What's Different?</a></li>
            <li><a href="#"> Introductions</a></li>
            <li><a href="#"> Philosophy</a></li>
           </ul>
          </div>
        <div class="copy-info">
          <p class="copy">Copyright &copy 2018</p>
        </div>

      </div>
    </div>
    <div class="container"></div>
  </body>
</html>
